=== debian/changelog ===
libfindrtp (0.4b-1kali3) kali-dev; urgency=medium

  * Drop libpcap-0.8 from Depends field
  * Misc packaging updates

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 06 May 2024 15:20:33 +0700

libfindrtp (0.4b-1kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.

  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * Add d/watch file
  * Add lintian overrides
  * Update standards version to 4.6.2, no changes needed.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 25 Jan 2023 16:50:26 -0600

libfindrtp (0.4b-1kali1) kali-dev; urgency=medium

  [ Devon Kearns ]
  * Edited rules

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 15 Dec 2020 09:24:03 +0100

libfindrtp (0.4b-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Sun, 30 Dec 2012 07:14:36 -0700
