=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_install:
	dh_installdirs
	install libfindrtp.so $(CURDIR)/debian/libfindrtp/usr/lib/
	install libfindrtp.h $(CURDIR)/debian/libfindrtp/usr/include/

override_dh_auto_test:
